#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Aug 25 12:46:54 JST 2021
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1612695622366
maven-metadata-minecraft-libraries.xml.lastUpdated=1602359411762
maven-metadata-acrylic-repo.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1629863214439
maven-metadata-codemc-repo.xml.lastUpdated=1602359411897
maven-metadata-spigot-repo.xml.error=
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1608983143628
maven-metadata-minecraft-libraries.xml.error=
maven-metadata-acrylicstyle-repo2.xml.lastUpdated=1614419749059
maven-metadata-spigot-repo.xml.lastUpdated=1629863213767
maven-metadata-acrylic-repo2.xml.lastUpdated=1629863214259
maven-metadata-jitpack.io.xml.lastUpdated=1612695623007
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1602359411701
maven-metadata-acrylicstyle-repo2.xml.error=
maven-metadata-codemc-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1629863214278
